Subject: Re: ENA Government Affairs Report - March 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Mar 2001 08:52:00 -0800 (PST)

Here are some FERC cases I'll probably be working on in the next month: (1) 
In Docket No. EL00-95-?, et al. the Cal ISO and EOB's Motion for Issuance of 
Refund Notice and (2) Cal PX Compliance filing and request for expedited 
Commission guidance in EL00-95-015.  Also I'll be assisting Gary Fergus and 
Richard Sanders with our discussion with the ISO about reporting cost of 
service information.  That's about as far ahead as I can see at the moment.

Eric Benson @ ENRON   03/02/2001 02:33 PM

To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Re: ENA Government Affairs Report - March 2001  

thanks for the note; are there any updates to this project that should be 
noted on the report; thanks - Eric

=================================

	Mary Hain@ECT
	03/02/2001 04:28 PM
		
		 To: Eric Benson/NA/Enron@ENRON
		 cc: 
		 Subject: Re: ENA Government Affairs Report - March 2001

I don't have any outstanding obligations on this project at this time.

Eric Benson @ ENRON   02/28/2001 09:59 AM

To: Mary Hain/HOU/ECT@ECT
cc: James D Steffes/NA/Enron@Enron 
Subject: ENA Government Affairs Report - March 2001

Ms. Hain - 

 Jim Steffes has asked that I help put together the ENA Government Affairs 
Report.  The concept is to make the report a forward document as well as 
reporting on items that have occurred.  The report is due to ENA management 
the first week of each month.

 Please provide information on the current status and upcoming events for the 
following projects by Friday, March 2, 2001.  The report currently indicates 
the following:

PROJECT	KEY ISSUES	STRATEGIES/COMMENTS/NEXT ACTIONS
Antelope Valley	Interconnect ion Agreement.	Reviewing agreement for consistency with business 
objectives and FERC requirements.

 Please advise of any questions, comments or concerns.  I can be reached at 
713-853-1711.

Eric Benson